# Generated by Django 3.2.6 on 2021-08-27 07:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hotel_app', '0002_hotelmodel_pdf_file'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='therapistmodel',
            name='hotel',
        ),
        migrations.AddField(
            model_name='therapistmodel',
            name='hotel',
            field=models.ManyToManyField(related_name='therapists', to='hotel_app.HotelModel', verbose_name='Hotel'),
        ),
    ]
